Novell Messenger Server Exploit

This module sends a http request at nmma.exe service producing a buffer overflow and installs an agent.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-0992
Product Version: 
5.1
Released Date: 
Tuesday, May 2, 2006 - 00:00